@media only screen and (max-width: 959px) {

	a:hover {
	    text-decoration: none;
	}

    #header {
        min-width: 280px;
        width: 100%;
        background: #fff;
        position: fixed;
        left: 0;
        top: 0;
        border-bottom: 3px solid #A5749D;
    }

    div.top {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding: 00;
    }

    #header > div.top > .menu > ul > li > ul {
        left: 20px;
    }

    #header > div.top > .menu > ul > li > a, #header > div.top > .menu > ul > li > span {
    	padding: 3px 5px;
    	margin: 0 0 0 15px;
    	font-size: 13px;
    }

    .fisarmonica, .fisarmonica-2 {
    	display: none;
    }

    .last {
    	margin-right: 15px;
    }

    div.main {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        min-width: 280px;
        margin-top: 90px;
    }

    #page {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 75%;
		min-height: 100px;
    }

    #page.nosidebar {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    #page > h3 {
    	text-align: left;
    }

    a.box-2 {
    	margin: 0 auto 15px auto;
    	float: none;
    }

	.news-img-side > img {
	float: left;
	margin-right: 5px;
	}

	#sidebar {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 25%;
    }

	#sidebar > ul {
		text-align: left;
	}

	#sidebar img {
        display: block;
    }

    #sidebar > .logo-negozio > img, #sidebar > .logo-negozio > a > img {
    	margin: 4px auto;
    	text-align: center;
    }

    #sidebar h3 {
        margin-bottom: 0;
        padding-bottom: 8px;
    }

    #sidebar h4 {
        display: block;
        clear: both;
    }

    .wpcf7-form {
        width: 100%;
    }

    .campo {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 50%;
        margin: 0;
        padding: 0 5px;
    }

    .wpcf7-text, .wpcf7-textarea {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
    }

    .wpcf7-submit {
        margin-left: 5px;
    }

    .campo-area {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        clear: both;
        padding:  5px;
    }

	a.help {
		text-align: center;
		margin: 0 auto;
		float:none;
	}

	a.subscribe {
		float: none;
		display: inline-block;
		margin: 10px;
	}

    #footer {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
        display: table;
        line-height: normal;
    }

    #footer > .left, #footer > .right {
        width: 100%;
        float: none;
        text-align: center;
        line-height: normal;
    }

    .social {
        float: none;
        margin: 0;
        text-align: center;
    }

		.logo {
			width: 180px
		}

		#header .logo .big {
				display: none;
		}

		#header .logo .mini {
				top: 24px !important;
		}
}

@media only screen and (max-width: 767px) {

    #header {
        height: 55px !important;
    }

    #header .logo {
        height: 55px !important;
    }

    #header > div.top {
        position: relative;
    }

		#header .logo .mini {
				top: 4px !important;
		}

    #header > div.top > .menu {
        width: 32px;
        height: 32px !important;
        line-height: 32px !important;
        position: absolute;
        top: 12px;
        right: 12px;
        overflow: hidden;
    }

    #header > div.top > .menu > h3 {
        display: block !important;
        width: 32px;
        height: 32px;
        overflow: hidden;
        text-indent: 1000px;
        cursor: pointer;
        background: #b97caf url('images/menu-toggle.png') no-repeat center;
    }

    #header > div.top > .menu > h3:hover {
        background-color: #C988BE;
    }

    #header > div.top > .menu > ul {
        display: none;
    }

    #mobileMenu {
        position: fixed;
        top: 0;
        left: 0;
        display: block;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: 0;
        padding-top: 0;
        z-index: 100;
        overflow: hidden;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

    #mobileMenu.open {
        padding-top: 55px;
        height: 100%;
    }

    #mobileMenu > ul {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        bottom: 0;
        overflow: auto;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        transition: all .5s ease;
    }

    #mobileMenu.open > ul {
        top: 60px;
    }

    #mobileMenu ul > li {
        background: #b97caf;
        display: block;
        border-top: 1px solid #A5749D;
    }

    #mobileMenu ul > li > a, #mobileMenu ul > li > span {
        display: block;
        height: 40px;
        line-height: 40px;
        padding: 0 15px;
        font-family: 'Open Sans', 'Arial', sans-serif;
        font-size: 15px;
        color: #fff;
    }

    #mobileMenu ul > li > a:hover,
    #mobileMenu ul > li > span:hover,
    #mobileMenu ul > li.current_page_item > a,
    #mobileMenu ul > li.current_page_item > span,
    #mobileMenu ul > li.current_page_ancestor > a,
    #mobileMenu ul > li.current_page_ancestor > span {
        background: #C685BB;
    }

    #mobileMenu > ul > li > ul {
        display: none;
        overflow: hidden;
        width: 100%;
    }

    #mobileMenu > ul > li > ul > li > a {
        height: 30px;
        line-height: 30px;
        padding-left: 25px;
        text-transform: none;
        font-size: 11px;
    }

    div.main {
        margin-top: 60px
    }

    .news {
    		float: none;
    		margin: 10px auto;
    		text-align: left;
    	}

    .news-img-single img {
    	margin: 0 auto 10px auto;
    	text-align: center;
    	float: none;
    }

    #page, #sidebar {
        width: 100%;
        float: none;
        padding-bottom: 0;
        text-align: center;
        margin: 0;
        clear: both;
    }

    #sidebar > img {
        margin: 0 auto 10px auto;
    }

    #sidebar h3,  #sidebar h4 {
    	width: 100%;
    	text-align: center;
    }

    #sidebar > p {
    	text-align: center;
    }

    #sidebar > .logo-negozio > img, #sidebar > .logo-negozio > a > img {
    	text-align: center;
    	margin: 4px auto;
    	width: 180px;
    }

    #footer > .left, #footer > .right {
        width: 100%;
        float: none;
        text-align: center;
        line-height: normal;
    }

    .social {
        float: none;
        margin: 0;
        text-align: center;
    }

    #mappa {
    	display: none;
    }

    .blocco {
    	width: 100%;
    }

	#googleMap {
		height: 300px;
	}
}

@media only screen and (max-width: 479px) {

    .campo {
        width: 100%;
    }

    a.box-2 {
    	width: 90%;
    }

  	.news {
  		float: none;
  		margin: 10px auto;
  		text-align: left;
  	}

    .news-img-single img {
    	margin: 0 auto 10px auto;
    	text-align: center;
    	float: none;
    	width: 280px;
    }

    #googleMap {
    	height: 200px;
    }

}

@media only screen and (max-width: 319px) {

    a.box-2 {
    	width: 90%;
    }
}
